HP Alerts!

HP has released updates to the HP ThinPro and HP Smart Zero Core operating systems to address two vulnerabilities found in Adobe Flash Player versions v11.x through v11.2.202.481 on Linux. These vulnerabilities allow remote attackers to execute arbitrary code or cause a denial of service (memory corruption) via crafted Flash content that either leverages improper handling of the opaqueBackground property or overrides a ValueOf function, as exploited in the wild in July 2015.